/* Blog CSS */

.clear{clear:both;font-size:0;}

.water_feeds{
	width:600x;
	padding:10px;
	padding-top:0;
	min-height:100px;
	float:right;
}


#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}


.postBlock{
	border-radius:10px;
	width:97%;
	padding:20px;
	background:#fff;
	float:right;
	box-shadow: 0px 3px 1px #CFCECE;
}

.images_holder_grid{
	width:570px;
	height:570px;
	margin:0 auto;
}

.proPic{
	display:block;
	float:right;
	margin-left:15px;
	height:30px;
}

.titleFeed{
	font-size: 21px;
	color: #353535;
	font-family: 'Simple CLM', serif;
	display:block;
	float:right;
	max-width:570px;
}

.promoText{
	margin-top:15px;
	font-size:15px;
	line-height:17px;
}

.left_big_img{
	height:285px;
	overflow:hidden;
	border-bottom:2px solid #fff;
}

.left_big_img img{max-width:100%;}

.horz_small_img img{max-height:190px;min-width:100%;}
.horz_small_img{
width: 188px;
float: left;
overflow: hidden;
margin-left: 3px;
	
}

.top_big_img img{
	max-height:570px;
}
.top_big_img{
	width:324px;
	height:570px;
	float:left;
	border-right:2px solid #fff;
	overflow:hidden;
}

.vert_small_img img{
	height: 190px;
	min-width: 244px;
}
.vert_small_img{
height: 188px;
width: 244px;
float: right;
overflow: hidden;
margin-bottom: 3px;
}

.popup_post > img {display:block;float:left;max-width:70%;max-height:100%;}
.popup_post > div {display:block;float:right;width:27%}
.popup_post > div {display:block;float:right;width:27%}
.popup_post{
	display:none;
	padding:10px;
	font-size:18px;
}

.inner_desc{
	padding-right:1%;
}


.popup_post{width:80% !important;}

.fancybox-wrap .fancybox-default .fancybox-opened{
	width:80% !important;
}


.fancybox-popup {
display:none;
}

.fancybox-popup .right-container {
    width:30%;
    float:right;
	height:100%;
}



.fancybox-popup .left-container {

    float:left;
    width:70%;
    display:block;
}
    .fancybox-popup .left-container img {
    width:100%;
    max-height: 100%;
    }

    .fancybox-logo {
margin-left: 15px;
display: block;
clear: both;
margin-bottom: 15px;
width: 95%;
    }

    .fancybox-popup h2 {
    font-size:30px;
    display: table-cell;
     clear:both;
 
    }

    .fancybox-popup h3 {
        margin-top:30px;
    font-size:14px;
    float:right;
    }


    .fancybox-popup p {
        margin-top:15px;
    font-size:12px;
 display:inline-table;
    }

.fancybox-social {
float:left;
margin-top:20px;
z-index:99999;
}
    .fancybox-social a {
    z-index:9999999;
    }
.fancybox-margin-container {
margin:20px;

}


.fb-container
{
margin: 70px auto 0 auto;
clear: both;
text-align: center;
}

.fb-like-container
{
height: 340px;
overflow: hidden;
}